--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: body
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: command
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: headers
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Container class for frames, misnamed technically
constants: []

full_name: Stomp::Message
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: Message
superclass: Object
